import { request } from "@/utils/request";

//消息列表-查询
export function loginLogList(param) {
    return request({
        url: "/system/logininfor/list",
        method: "GET",
        data: param,
    });
}